CVE-2016-10991

The imdb-widget plugin before 1.0.9 for WordPress has Local File Inclusion.
Source: NIST
CVE-2016-10991